## ruby-shoulda-context 1.0.0~beta1

=== debian/changelog ===
ruby-shoulda-context (1.0.0~beta1-1) unstable; urgency=low

  * Initial release (Closes: #626017).

 -- Antonio Terceiro <terceiro@softwarelivre.org>  Sat, 04 Jun 2011 23:13:21 -0700
