=== debian/control ===
Source: ruby-shoulda-context
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@softwarelivre.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.3), rake, ruby-mocha
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-shoulda-context.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-shoulda-context.git;a=summary
Homepage: https://github.com/thoughtbot/shoulda-context
XS-Ruby-Versions: all

Package: ruby-shoulda-context
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Conflicts: libshoulda-ruby (<< 3.0.0~beta2-1~), libshoulda-ruby1.8 (<< 3.0.0~beta2-1)
Description: context framework for Test::Unit
 Shoulda’s contexts make it easy to write understandable and maintainable
 tests for Test::Unit. It’s fully compatible with your existing tests in
 Test::Unit, and requires no retooling to use.
 .
 This package provides shoulda-context, a context framework for Test::Unit that
 was is extracted from (and is used by) shoulda.
