=== debian/rules ===
#!/usr/bin/make -f

# Ignore failure in ruby1.9.1 tests for now. Although shoulda-context does work
# with ruby1.9.1, its test suite depends heavily on the internals of
# Test::Unit, which was replaced by minitest in ruby1.9.1
#
# See details at https://github.com/thoughtbot/shoulda/issues/168
export DH_RUBY_IGNORE_TESTS=ruby1.9.1

%:
	dh $@ --buildsystem=ruby --with ruby
