## ruby-shoulda-context 1.1.2

=== debian/changelog ===
ruby-shoulda-context (1.1.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump standards version to 3.9.4.
  * Add build dep on ruby-test-unit.

 -- Praveen Arimbrathodiyil <praveen@debian.org>  Wed, 22 May 2013 20:57:16 +0530
