## ruby-shoulda-context 1.2.0

=== debian/changelog ===
ruby-shoulda-context (1.2.0-1) unstable; urgency=medium
  
  * Team upload

  [ Praveen Arimbrathodiyil ]
  * remove libshoulda* in Conflicts

  [ Christian Hofstaedtler ]
  * Fix typo in package description.
    Thanks to Pascal De Vuyst (Closes: #739217)

  [ Cédric Boutillier ]
  * Imported Upstream version 1.2.0
  * require 'mocha/setup' to correctly initialize mocha (Closes: #743071)
  * Bump Standards-Version to 3.9.5 (no changes needed)
  * tests:
    - simplify Rake task to run tests;
    - deactivate check for BUNDLE_GEMFILE in tests
    - deactivate test_framework_detection_test.rb
    - do not ignore test results anymore

 -- Cédric Boutillier <boutil@debian.org>  Tue, 01 Apr 2014 21:49:34 +0200
