=== debian/control ===
Source: ruby-shoulda-context
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@softwarelivre.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), rake, ruby-mocha (>= 0.13~), ruby-test-unit
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-shoulda-context.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-shoulda-context.git;a=summary
Homepage: https://github.com/thoughtbot/shoulda-context
XS-Ruby-Versions: all

Package: ruby-shoulda-context
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: context framework for Test::Unit
 Shoulda’s contexts make it easy to write understandable and maintainable
 tests for Test::Unit. It’s fully compatible with your existing tests in
 Test::Unit, and requires no retooling to use.
 .
 This package provides shoulda-context, a context framework for Test::Unit that
 was extracted from (and is used by) shoulda.
