=== debian/rules ===
#!/usr/bin/make -f

#export DH_RUBY_IGNORE_TESTS=all

%:
	dh $@ --buildsystem=ruby --with ruby
